import React from 'react';
export default function ChartDataFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M296-354.77 418-476l80 80 166.62-166.38v97.76h30.76v-150.76H544.62v30.76h97.76L498-440.23l-80-80L274.77-376zM160-160v-640h640v640z" })));
}
